Bug 24033 - add inet6 support
Summary: add inet6 support
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: fetchmail (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-15 16:54 UTC by Joerg Dorchain
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-15 16:54:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joerg Dorchain 2001-01-15 16:54:50 UTC
by just adding --enable-inet6 to the configure options, you have fetchmail
being IPv6 capable.

Comment 1 Nalin Dahyabhai 2001-01-25 02:20:05 UTC
Fixed in Raw Hide.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.